
"(%u more)" = "(%u more)";

"%1 Error" = "%1 Error";

"%1 is already running." = "%1 is already running.";

"%1 Update" = "%1 Update";

"%@ %@ is now available, you have %@." = "%@ %@ is now available, you have %@.";

"%@ %@ is now available, you have %@. Would you like to download it now?" = "%@ %@ is now available, you have %@. Would you like to download it now?";

"%@ Chat" = "%@ Chat";

"%@ Error" = "%@ Error";

"%@ Help" = "%@ Help";

"%@ is already started" = "%@ is already started";

"%@ is outdated" = "%@ is outdated";

"%@ needs special permission to access the screen of this Mac. Until permission is acquired, all remote control connections will be denied." = "%@ needs special permission to access the screen of this Mac. Until permission is acquired, all remote control connections will be denied.";

"%@ needs special permission to control this Mac. Until permission is acquired, all remote control connections will be in observe mode only." = "%@ needs special permission to control this Mac. Until permission is acquired, all remote control connections will be in observe mode only.";

"%@ needs this permission to provide remote file transfer. Until permission is acquired, you won’t be able to access any user or system files remotely." = "%@ needs this permission to provide remote file transfer. Until permission is acquired, you won’t be able to access any user or system files remotely.";

"%@ needs this permission to record the sound. Until permission is acquired, you won’t be able to redirect the sound from this Mac." = "%@ needs this permission to record the sound. Until permission is acquired, you won’t be able to redirect the sound from this Mac.";

"%@ Password" = "%@ Password";

"%@ Update" = "%@ Update";

"%N %N is currently the newest version available" = "%N %N is currently the newest version available";

"%N Gateway" = "%N Gateway";

"%N Gateway:" = "%N Gateway:";

"%N Installed" = "%N Installed";

"%N is already running." = "%N is already running.";

"%N is up to date" = "%N is up to date";

"%N of %N" = "%N of %N";

"%s %s is now available, you have %s." = "%s %s is now available, you have %s.";

"%s settings (*.rxasettings)|*.rxasettings" = "%s settings (*.rxasettings)|*.rxasettings";

"%s Update" = "%s Update";

"&About Acronis Cyber Desktop Agent..." = "&About Acronis Cyber Desktop Agent...";

"&About Remotix Agent..." = "&About Remotix Agent...";

"&Close window" = "&Close window";

"&Export settings..." = "&Export settings...";

"&File" = "&File";

"&Help" = "&Help";

"&Import settings..." = "&Import settings...";

", ... (%d more)" = ", ... (%d more)";

"... (%s more)" = "... (%s more)";

"1 day" = "1 day";

"1 hour" = "1 hour";

"1 week" = "1 week";

"3389" = "3389";

"5900" = "5900";

"6 hours" = "6 hours";

"64-bit" = "64-bit";

"A %N Gateway error occurred. Please verify that you entered the %N Gateway URL correctly." = "A %N Gateway error occurred. Please verify that you entered the %N Gateway URL correctly.";

"A Cyber Desktop Gateway error occurred. Please verify that you entered the Cyber Desktop Gateway URL correctly." = "A Cyber Desktop Gateway error occurred. Please verify that you entered the Cyber Desktop Gateway URL correctly.";

"A new version of %1 is available: %2. The current version: %3." = "A new version of %1 is available: %2. The current version: %3.";

"A new version of %@ is available!" = "A new version of %@ is available!";

"A proxy error occurred. Please verify that you entered the %N Gateway URL correctly and your proxy settings are valid." = "A proxy error occurred. Please verify that you entered the %N Gateway URL correctly and your proxy settings are valid.";

"A proxy error occurred. Please verify that you entered the Cyber Desktop Gateway URL correctly and your proxy settings are valid." = "A proxy error occurred. Please verify that you entered the Cyber Desktop Gateway URL correctly and your proxy settings are valid.";

"A proxy error occurred. Please verify that you entered the Remotix Gateway URL correctly and your proxy settings are valid." = "A proxy error occurred. Please verify that you entered the Remotix Gateway URL correctly and your proxy settings are valid.";

"A Remotix Gateway error occurred. Please verify that you entered the Remotix Gateway URL correctly." = "A Remotix Gateway error occurred. Please verify that you entered the Remotix Gateway URL correctly.";

"About %@" = "About %@";

"About %s" = "About %s";

"About %s..." = "About %s...";

"About Acronis Cyber Desktop Agent" = "About Acronis Cyber Desktop Agent";

"About Acronis Cyber Desktop Quick Connect" = "About Acronis Cyber Desktop Quick Connect";

"About Remotix Agent" = "About Remotix Agent";

"About Remotix Quick Connect" = "About Remotix Quick Connect";

"Access Code" = "Access Code";

"Access Code:" = "Access Code:";

"Accessibility" = "Accessibility";

"Acquire Full Disk Access Permission" = "Acquire Full Disk Access Permission";

"Acronis Cloud" = "Acronis Cloud";

"Acronis Cyber Desktop Agent Password" = "Acronis Cyber Desktop Agent Password";

"Acronis Cyber Desktop console:" = "Acronis Cyber Desktop console:";

"Acronis Cyber Desktop Gateway:" = "Acronis Cyber Desktop Gateway:";

"actions" = "actions";

"Active Connections" = "Active Connections";

"Active connections will be terminated. Do you want to continue?" = "Active connections will be terminated. Do you want to continue?";

"Add" = "Add";

"Add address" = "Add address";

"Add address to list" = "Add address to list";

"Add trusted user" = "Add trusted user";

"Add User" = "Add User";

"Add user" = "Add user";

"Add your Cyber Desktop account to this list to see this computer in Cyber Desktop and Cyber Desktop console and to access it without an access code:" = "Add your Cyber Desktop account to this list to see this computer in Cyber Desktop and Cyber Desktop console and to access it without an access code:";

"Add your Cyber Desktop account to this list to see this Mac in Cyber Desktop and Cyber Desktop console and to access it without an access code:" = "Add your Cyber Desktop account to this list to see this Mac in Cyber Desktop and Cyber Desktop console and to access it without an access code:";

"Add your Cyber Desktop account to this list to see this PC in Cyber Desktop and Cyber Desktop console and to access it without an access code:" = "Add your Cyber Desktop account to this list to see this PC in Cyber Desktop and Cyber Desktop console and to access it without an access code:";

"Add your Remotix account to this list to see this computer in Remotix and Remotix Hub and to access it without an access code:" = "Add your Remotix account to this list to see this computer in Remotix and Remotix Hub and to access it without an access code:";

"Add your Remotix account to this list to see this Mac in Remotix and Remotix Hub and to access it without an access code:" = "Add your Remotix account to this list to see this Mac in Remotix and Remotix Hub and to access it without an access code:";

"Add your Remotix account to this list to see this PC in Remotix and Remotix Hub and to access it without an access code:" = "Add your Remotix account to this list to see this PC in Remotix and Remotix Hub and to access it without an access code:";

"Address" = "Address";

"Address:" = "Address:";

"Administrator" = "Administrator";

"Administrator Password" = "Administrator Password";

"Administrator password" = "Administrator password";

"Advanced" = "Advanced";

"Agent is already running." = "Agent is already running.";

"Agent upgrade is required" = "Agent upgrade is required";

"Allow" = "Allow";

"Allow Apple Screen Sharing" = "Allow Apple Screen Sharing";

"Allow computer administrator to connect to any non-admin user session" = "Allow computer administrator to connect to any non-admin user session";

"Allow connections only from these IPs:" = "Allow connections only from these IPs:";

"Allow Control" = "Allow Control";

"Allow File Transfer" = "Allow File Transfer";

"Allow NEAR" = "Allow NEAR";

"Allow non-trusted users to ask for permission to connect with NEAR" = "Allow non-trusted users to ask for permission to connect with NEAR";

"Allow non-trusted users to ask for permission to connect with NEAR or make file transfers" = "Allow non-trusted users to ask for permission to connect with NEAR or make file transfers";

"Allow only one user to connect with NEAR at a time" = "Allow only one user to connect with NEAR at a time";

"Allow only one user to connect with NEAR or make file transfers at a time" = "Allow only one user to connect with NEAR or make file transfers at a time";

"Allow RDP" = "Allow RDP";

"Allow system session creation" = "Allow system session creation";

"Allow trusted users to login with NEAR without authentication" = "Allow trusted users to login with NEAR without authentication";

"Allow VNC" = "Allow VNC";

"Already acquired" = "Already acquired";

"An SSL error occurred. Please verify that you entered the %N Gateway URL correctly." = "An SSL error occurred. Please verify that you entered the %N Gateway URL correctly.";

"An SSL error occurred. Please verify that you entered the Cyber Desktop Gateway URL correctly." = "An SSL error occurred. Please verify that you entered the Cyber Desktop Gateway URL correctly.";

"An SSL error occurred. Please verify that you entered the Remotix Gateway URL correctly." = "An SSL error occurred. Please verify that you entered the Remotix Gateway URL correctly.";

"An update was found" = "An update was found";

"Apple Screen Sharing" = "Apple Screen Sharing";

"Apply" = "Apply";

"at least four characters long" = "at least four characters long";

"at line" = "at line";

"Authentication failed" = "Authentication failed";

"Auto-generated code" = "Auto-generated code";

"Automatically check for updates" = "Automatically check for updates";

"Autostart %1" = "Autostart %1";

"Cancel" = "Cancel";

"Cannot connect to %N Gateway. Please check your network connection." = "Cannot connect to %N Gateway. Please check your network connection.";

"Cannot connect to Cyber Desktop Gateway. Please check your network connection." = "Cannot connect to Cyber Desktop Gateway. Please check your network connection.";

"Cannot connect to Remotix Gateway. Please check your network connection." = "Cannot connect to Remotix Gateway. Please check your network connection.";

"Change" = "Change";

"Change custom password" = "Change custom password";

"Change Custom Password" = "Change Custom Password";

"Change Cyber Desktop Gateway" = "Change Cyber Desktop Gateway";

"Change Password" = "Change Password";

"Change Remotix Gateway" = "Change Remotix Gateway";

"Chat" = "Chat";

"Chat requires an active subscription in Cyber Desktop console" = "Chat requires an active subscription in Cyber Desktop console";

"Chat requires an active subscription in Remotix Hub" = "Chat requires an active subscription in Remotix Hub";

"Check for Updates..." = "Check for Updates...";

"Check for updates..." = "Check for updates...";

"Check on startup if CAD sequence is enabled on the login screen" = "Check on startup if CAD sequence is enabled on the login screen";

"Check proxy" = "Check proxy";

"Checking" = "Checking";

"Checking..." = "Checking...";

"Close" = "Close";

"Close window" = "Close window";

"Close Window" = "Close Window";

"Closing %s will disconnect all remote users that are currently connected to this session. Do you want to continue?" = "Closing %s will disconnect all remote users that are currently connected to this session. Do you want to continue?";

"Closing %s will disconnect all remote users that are currently connected. Do you want to continue?" = "Closing %s will disconnect all remote users that are currently connected. Do you want to continue?";

"Cloud Connections" = "Cloud Connections";

"Cloud Connections Settings" = "Cloud Connections Settings";

"Cloud Connections:" = "Cloud Connections:";

"Computer ID:" = "Computer ID:";

"Computer ID: %@, Access Code: %@" = "Computer ID: %@, Access Code: %@";

"Computer ID: %s, Access Code: %s" = "Computer ID: %s, Access Code: %s";

"Computer Name" = "Computer Name";

"Computer Name:" = "Computer Name:";

"Computer Name: %@, Access Code: %@" = "Computer Name: %@, Access Code: %@";

"Computer Name: %s, Access Code: %s" = "Computer Name: %s, Access Code: %s";

"Configuration changes are disabled." = "Configuration changes are disabled.";

"Configure Ports" = "Configure Ports";

"Configure ports..." = "Configure ports...";

"Confirm password:" = "Confirm password:";

"Confirm Password:" = "Confirm Password:";

"Connected clients will be given access to your file system." = "Connected clients will be given access to your file system.";

"Connected clients will not be able to use the Ctrl+Alt+Del sequence on the login screen due to Windows configuration. Would you like to change the configuration?" = "Connected clients will not be able to use the Ctrl+Alt+Del sequence on the login screen due to Windows configuration. Would you like to change the configuration?";

"Connected to: %@" = "Connected to: %@";

"Connected to: %s" = "Connected to: %s";

"Connecting..." = "Connecting...";

"Connection" = "Connection";

"Connection Notifier:" = "Connection Notifier:";

"connections on port:" = "connections on port:";

"Connections:" = "Connections:";

"Controlled remotely" = "Controlled remotely";

"Copy" = "Copy";

"Copy the access code and computer ID to clipboard" = "Copy the access code and computer ID to clipboard";

"Copy to clipboard" = "Copy to clipboard";

"Copy to Clipboard" = "Copy to Clipboard";

"Create Account" = "Create Account";

"Ctrl+Alt+Del:" = "Ctrl+Alt+Del:";

"Custom" = "Custom";

"custom" = "custom";

"Custom access code" = "Custom access code";

"Custom password" = "Custom password";

"Custom SOCKS5 proxy" = "Custom SOCKS5 proxy";

"Cut" = "Cut";

"Cyber Desktop Cloud" = "Cyber Desktop Cloud";

"Cyber Desktop console permissions" = "Cyber Desktop console permissions";

"Cyber Desktop console:" = "Cyber Desktop console:";

"Cyber Desktop Gateway:" = "Cyber Desktop Gateway:";

"Delete" = "Delete";

"Deny" = "Deny";

"Direct Connections" = "Direct Connections";

"Direct Connections Settings" = "Direct Connections Settings";

"Direct Connections:" = "Direct Connections:";

"Disable authentication by access code" = "Disable authentication by access code";

"Disable Desktop Duplication capture" = "Disable Desktop Duplication capture";

"Disable hardware H.264 encoder" = "Disable hardware H.264 encoder";

"Disable OpenCL acceleration" = "Disable OpenCL acceleration";

"Disable Printers" = "Disable Printers";

"Disable Sound" = "Disable Sound";

"disabled" = "disabled";

"Disconnect" = "Disconnect";

"Disconnect All" = "Disconnect All";

"Do not allow connections from these IPs:" = "Do not allow connections from these IPs:";

"Do not show again" = "Do not show again";

"Do you really want to remove team %N from access list?" = "Do you really want to remove team %N from access list?";

"Do you really want to remove user %N from access list?" = "Do you really want to remove user %N from access list?";

"Download" = "Download";

"Downloading update..." = "Downloading update...";

"Edit" = "Edit";

"Edit access code" = "Edit access code";

"Edit Access Code" = "Edit Access Code";

"Edit Authentication Type" = "Edit Authentication Type";

"Edit computer name" = "Edit computer name";

"Edit Console Permissions" = "Edit Console Permissions";

"Edit enabled services" = "Edit enabled services";

"Edit Hub Permissions" = "Edit Hub Permissions";

"Edit Trusted Users list" = "Edit Trusted Users list";

"Email or Team ID" = "Email or Team ID";

"Enable" = "Enable";

"Enable Automatic Discovery" = "Enable Automatic Discovery";

"Enable cloud connections and Acronis Cyber Desktop console" = "Enable cloud connections and Acronis Cyber Desktop console";

"Enable cloud connections and Cyber Desktop console" = "Enable cloud connections and Cyber Desktop console";

"Enable cloud connections and Remotix Hub" = "Enable cloud connections and Remotix Hub";

"Enable direct connections" = "Enable direct connections";

"Enable location tracking" = "Enable location tracking";

"Enable on login screen" = "Enable on login screen";

"Enable Printers" = "Enable Printers";

"Enable RDP" = "Enable RDP";

"Enable remote actions" = "Enable remote actions";

"Enable screenshots" = "Enable screenshots";

"Enable Sound" = "Enable Sound";

"Enable system reports and monitoring" = "Enable system reports and monitoring";

"Enter" = "Enter";

"Enter an address and port for the custom SOCKS5 proxy." = "Enter an address and port for the custom SOCKS5 proxy.";

"Enter new IPv4 or IPv6 address:" = "Enter new IPv4 or IPv6 address:";

"Enter settings for SOCKS5 proxy" = "Enter settings for SOCKS5 proxy";

"Enter your %N account email or Team ID:" = "Enter your %N account email or Team ID:";

"Enter your Cyber Desktop account email or Team ID:" = "Enter your Cyber Desktop account email or Team ID:";

"Enter your Remotix account email or Team ID:" = "Enter your Remotix account email or Team ID:";

"Error" = "Error";

"Error: %1" = "Error: %1";

"Error: %1. Please restart %2" = "Error: %1. Please restart %2";

"Error: %d" = "Error: %d";

"Error: %d.\n%N must be restarted." = "Error: %d.\n%N must be restarted.";

"Error: %d.\nApplication must be restarted." = "Error: %d.\nApplication must be restarted.";

"Error: %d.\nPlease restart %@." = "Error: %d.\nPlease restart %@.";

"Expiration time:" = "Expiration time:";

"Export failed." = "Export failed.";

"Export of settings failed" = "Export of settings failed";

"Export settings" = "Export settings";

"Export Settings..." = "Export Settings...";

"Export settings..." = "Export settings...";

"Failed to add %N to access list." = "Failed to add %N to access list.";

"Failed to enable Ctrl+Alt+Del (error: %d)." = "Failed to enable Ctrl+Alt+Del (error: %d).";

"Failed to parse \"%1\" as an IPv4 or IPv6 address." = "Failed to parse \"%1\" as an IPv4 or IPv6 address.";

"Failed to parse \"%N\" as an IPv4 or IPv6 address." = "Failed to parse \"%N\" as an IPv4 or IPv6 address.";

"File" = "File";

"File Transfer" = "File Transfer";

"File Transfer Request" = "File Transfer Request";

"For VNC connections to work, you need to install a third-party VNC server like TightVNC, UltraVNC, or RealVNC." = "For VNC connections to work, you need to install a third-party VNC server like TightVNC, UltraVNC, or RealVNC.";

"Force Observe" = "Force Observe";

"Full Disk Access" = "Full Disk Access";

"Gateway settings are valid." = "Gateway settings are valid.";

"General" = "General";

"Help" = "Help";

"Hide %@" = "Hide %@";

"Hide Others" = "Hide Others";

"Hide when not controlled" = "Hide when not controlled";

"Hub Permissions" = "Hub Permissions";

"Ignore" = "Ignore";

"Import failed" = "Import failed";

"Import failed." = "Import failed.";

"Import of settings failed." = "Import of settings failed.";

"Import of settings succeeded." = "Import of settings succeeded.";

"Import settings" = "Import settings";

"Import settings..." = "Import settings...";

"Import Settings..." = "Import Settings...";

"Import succeeded." = "Import succeeded.";

"Install updates automatically" = "Install updates automatically";

"Invalid password" = "Invalid password";

"Last seen %N" = "Last seen %N";

"Leave Feedback" = "Leave Feedback";

"Leave Feedback..." = "Leave Feedback...";

"Listen for" = "Listen for";

"location" = "location";

"Location services are disabled" = "Location services are disabled";

"Location services are disabled by the administrator" = "Location services are disabled by the administrator";

"Location services are ready" = "Location services are ready";

"Location services are unavailable" = "Location services are unavailable";

"Location services are unavailable in your Windows version" = "Location services are unavailable in your Windows version";

"Lock the computer when the user disconnects from the console session" = "Lock the computer when the user disconnects from the console session";

"macOS proxy settings" = "macOS proxy settings";

"Main Window" = "Main Window";

"Makes this computer discoverable in the local network." = "Makes this computer discoverable in the local network.";

"Manual Update" = "Manual Update";

"Members: %lu" = "Members: %lu";

"Members: %lu; online: %lu" = "Members: %lu; online: %lu";

"Menubar Icon:" = "Menubar Icon:";

"Message from %@" = "Message from %@";

"Message was not sent" = "Message was not sent";

"Microphone" = "Microphone";

"Mode:" = "Mode:";

"More about NEAR" = "More about NEAR";

"More information about the Accessibility permission." = "More information about the Accessibility permission.";

"More information about the Full Disk Access permission." = "More information about the Full Disk Access permission.";

"More information about the Microphone permission." = "More information about the Microphone permission.";

"More information about the Screen Recording permission." = "More information about the Screen Recording permission.";

"N/A" = "N/A";

"NEAR" = "NEAR";

"NEAR is a modern adaptive remote desktop protocol by Nulana." = "NEAR is a modern adaptive remote desktop protocol by Nulana.";

"NEAR:" = "NEAR:";

"Network" = "Network";

"Never" = "Never";

"Never been online" = "Never been online";

"New computer ID" = "New computer ID";

"New password:" = "New password:";

"New Password:" = "New Password:";

"No" = "No";

"No connection" = "No connection";

"No location providers are installed in your system" = "No location providers are installed in your system";

"None" = "None";

"none" = "none";

"normal" = "normal";

"Not now" = "Not now";

"Not working?" = "Not working?";

"off" = "off";

"Offline" = "Offline";

"OK" = "OK";

"Old Password:" = "Old Password:";

"Old password:" = "Old password:";

"One day" = "One day";

"One hour" = "One hour";

"One week" = "One week";

"Online" = "Online";

"Open Chat" = "Open Chat";

"Open Security & Privacy" = "Open Security & Privacy";

"Open System Preferences" = "Open System Preferences";

"Outdated Remotix Agent" = "Outdated Remotix Agent";

"Password strength:" = "Password strength:";

"Password:" = "Password:";

"Paste" = "Paste";

"Please authenticate with the administrator rights." = "Please authenticate with the administrator rights.";

"Please enable JavaScript in the Internet Explorer settings." = "Please enable JavaScript in the Internet Explorer settings.";

"Please enter password:" = "Please enter password:";

"Please log in with your Acronis Cyber Desktop account to start messaging" = "Please log in with your Acronis Cyber Desktop account to start messaging";

"Please log in with your Remotix account to start messaging" = "Please log in with your Remotix account to start messaging";

"Please proceed to Security & Privacy preferences directly:" = "Please proceed to Security & Privacy preferences directly:";

"Please proceed to the Security & Privacy preferences directly:" = "Please proceed to the Security & Privacy preferences directly:";

"Please update %@!" = "Please update %@!";

"Please update Remotix Agent!" = "Please update Remotix Agent!";

"Port:" = "Port:";

"Preferences" = "Preferences";

"Preferences..." = "Preferences...";

"Proxy Error" = "Proxy Error";

"Proxy settings are valid" = "Proxy settings are valid";

"Proxy:" = "Proxy:";

"Quit" = "Quit";

"Quit %@" = "Quit %@";

"Quit %s and Update" = "Quit %s and Update";

"RDP" = "RDP";

"RDP connections to this computer are currently disabled." = "RDP connections to this computer are currently disabled.";

"RDP connections to this computer are forbidden due to restrictions of your Windows edition." = "RDP connections to this computer are forbidden due to restrictions of your Windows edition.";

"RDP port:" = "RDP port:";

"Ready for connection" = "Ready for connection";

"Ready to update" = "Ready to update";

"Regenerate" = "Regenerate";

"Remind later" = "Remind later";

"Remote user" = "Remote user";

"Remote user %N" = "Remote user %N";

"Remote user %s" = "Remote user %s";

"Remote user is connected" = "Remote user is connected";

"Remotix Agent cannot access ~/Library/Application Support/" = "Remotix Agent cannot access ~/Library/Application Support/";

"Remotix Agent initialization error" = "Remotix Agent initialization error";

"Remotix Agent Password" = "Remotix Agent Password";

"Remotix Cloud" = "Remotix Cloud";

"Remotix Gateway:" = "Remotix Gateway:";

"Remotix Hub:" = "Remotix Hub:";

"Remove" = "Remove";

"Remove %1 from access list?" = "Remove %1 from access list?";

"Remove %@ from access list?" = "Remove %@ from access list?";

"Remove address" = "Remove address";

"Remove team from access list" = "Remove team from access list";

"Remove user" = "Remove user";

"Remove user from access list" = "Remove user from access list";

"reports and monitoring" = "reports and monitoring";

"Request Accessibility Permission" = "Request Accessibility Permission";

"Request Microphone Permission" = "Request Microphone Permission";

"Request Screen Recording Permission" = "Request Screen Recording Permission";

"required" = "required";

"Reset to default" = "Reset to default";

"Restart" = "Restart";

"Retrieving information about latest update..." = "Retrieving information about latest update...";

"Save" = "Save";

"Screen Recording" = "Screen Recording";

"Screen Sharing is disabled" = "Screen Sharing is disabled";

"Screen Sharing is enabled" = "Screen Sharing is enabled";

"screenshots" = "screenshots";

"Search" = "Search";

"Security" = "Security";

"Select a chat to start messaging" = "Select a chat to start messaging";

"Select All" = "Select All";

"Server Error" = "Server Error";

"Service error" = "Service error";

"Service version %s" = "Service version %s";

"Services" = "Services";

"Set" = "Set";

"Set Password" = "Set Password";

"Settings" = "Settings";

"Settings Protection:" = "Settings Protection:";

"Settings..." = "Settings...";

"Share Screen Request" = "Share Screen Request";

"Show" = "Show";

"Show Agent" = "Show Agent";

"Show All" = "Show All";

"Show Chat" = "Show Chat";

"Show if remote controlled" = "Show if remote controlled";

"Show Main Window" = "Show Main Window";

"Show Window" = "Show Window";

"Six hours" = "Six hours";

"Skip this version" = "Skip this version";

"Some options may be unavailable if you have disabled NEAR or file transfer." = "Some options may be unavailable if you have disabled NEAR or file transfer.";

"Some options may be unavailable if you have disabled NEAR." = "Some options may be unavailable if you have disabled NEAR.";

"SSH" = "SSH";

"SSL Error" = "SSL Error";

"Start %N" = "Start %N";

"Starting..." = "Starting...";

"Status:" = "Status:";

"strong" = "strong";

"System" = "System";

"System Permissions" = "System Permissions";

"System Permissions:" = "System Permissions:";

"TCP" = "TCP";

"TCP and UDP" = "TCP and UDP";

"TCP+UDP" = "TCP+UDP";

"Team %N" = "Team %N";

"The %N is already installed. Use the %N instead of %N to give remote access to this computer." = "The %N is already installed. Use the %N instead of %N to give remote access to this computer.";

"The location of this Mac will be available in the Cyber Desktop console" = "The location of this Mac will be available in the Cyber Desktop console";

"The location of this Mac will be available in the Remotix Hub" = "The location of this Mac will be available in the Remotix Hub";

"The new password does not match its confirmation" = "The new password does not match its confirmation";

"The old password is incorrect" = "The old password is incorrect";

"The TCP/UDP port for direct connections must be greater than 0." = "The TCP/UDP port for direct connections must be greater than 0.";

"This will disconnect all active sessions. Do you want to continue?" = "This will disconnect all active sessions. Do you want to continue?";

"This will disconnect all remote users currently connected to this session. Do you want to continue?" = "This will disconnect all remote users currently connected to this session. Do you want to continue?";

"This will disconnect user %1. Do you want to continue?" = "This will disconnect user %1. Do you want to continue?";

"This will disconnect user %@. Do you want to continue?" = "This will disconnect user %@. Do you want to continue?";

"This will disconnect user %s. Do you want to continue?" = "This will disconnect user %s. Do you want to continue?";

"This will regenerate your Computer ID. Please do this only if you have cloned this VM and now have two VMs with duplicate Computer IDs. Do you want to continue?" = "This will regenerate your Computer ID. Please do this only if you have cloned this VM and now have two VMs with duplicate Computer IDs. Do you want to continue?";

"To use the specified gateway, you need to update your %N client." = "To use the specified gateway, you need to update your %N client.";

"To use the specified gateway, you need to update your Cyber Desktop client." = "To use the specified gateway, you need to update your Cyber Desktop client.";

"To use the specified gateway, you need to update your Remotix client." = "To use the specified gateway, you need to update your Remotix client.";

"Tray icon:" = "Tray icon:";

"Trusted Users" = "Trusted Users";

"Trusted Users:" = "Trusted Users:";

"Turn Agent Off" = "Turn Agent Off";

"Turn Agent On" = "Turn Agent On";

"Turned off" = "Turned off";

"Typing..." = "Typing...";

"UDP" = "UDP";

"Unknown (%1)" = "Unknown (%1)";

"Unknown session" = "Unknown session";

"Unnamed user" = "Unnamed user";

"Update" = "Update";

"Update failed" = "Update failed";

"Update found" = "Update found";

"Update is downloaded and ready to be installed. %s must be closed before updating." = "Update is downloaded and ready to be installed. %s must be closed before updating.";

"Update required" = "Update required";

"Updates:" = "Updates:";

"Upgrade required" = "Upgrade required";

"User %1 would like to make a file transfer." = "User %1 would like to make a file transfer.";

"User %1 would like to share your screen." = "User %1 would like to share your screen.";

"User %1 would like to view your screen." = "User %1 would like to view your screen.";

"User %@ would like to make a file transfer." = "User %@ would like to make a file transfer.";

"User %@ would like to share your screen." = "User %@ would like to share your screen.";

"User %@ would like to view your screen." = "User %@ would like to view your screen.";

"User %s would like to make a file transfer." = "User %s would like to make a file transfer.";

"User %s would like to share your screen." = "User %s would like to share your screen.";

"User %s would like to view your screen." = "User %s would like to view your screen.";

"User name:" = "User name:";

"Username:" = "Username:";

"Validate Gateway" = "Validate Gateway";

"Version %s (%d)" = "Version %s (%d)";

"Version: %1 (%2)" = "Version: %1 (%2)";

"very strong" = "very strong";

"very weak" = "very weak";

"Video:" = "Video:";

"View Message" = "View Message";

"VNC" = "VNC";

"VNC port:" = "VNC port:";

"Waiting for background process..." = "Waiting for background process...";

"Waiting..." = "Waiting...";

"weak" = "weak";

"What is Cyber Desktop console?" = "What is Cyber Desktop console?";

"What is NEAR?" = "What is NEAR?";

"What is Remotix Hub?" = "What is Remotix Hub?";

"Window" = "Window";

"Windows Administrator password" = "Windows Administrator password";

"Yes" = "Yes";

"You" = "You";

"You already have %N running. To use %N, please close %N." = "You already have %N running. To use %N, please close %N.";

"You did not authorize the use of location services" = "You did not authorize the use of location services";

"You may have only one instance of %@." = "You may have only one instance of %@.";

"You will be asked to authenticate by using your Windows user name and password." = "You will be asked to authenticate by using your Windows user name and password.";

"Your Windows version is not supported." = "Your Windows version is not supported.";
